lib64lash2-devel-0.5.4-5pclos2013.x86_64.rpm


Advertisement

Description

lib64lash2-devel - Header files and static libraries from lash

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64lash2-devel
Package version 0.5.4
Package release 5pclos2013
Package architecture x86_64
Package type rpm
Installed size 394.42 KB
Download size 394.42 KB
Official Mirror ftp.nluug.nl
Libraries and includes files for developing programs based on lash.

Alternatives

Package Version Architecture Repository
lib64lash2-devel - - -

Requires

Name Value
devel(libuuid(64bit)) -
lib64lash2 >= 0.5.4
pkgconfig -
pkgconfig(alsa) -
pkgconfig(jack) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(liblash(64bit)) -
lash-devel = 0.5.4-5pclos2013
lib64lash2-devel = 0.5.4-5pclos2013
lib64lash2-devel(x86-64) = 0.5.4-5pclos2013
liblash-devel = 0.5.4-5pclos2013
liblash2-devel -
pkgconfig(lash-1.0) = 0.5.4

Obsoletes

Name Value
lash-devel -

Download

Type URL
Binary Package lib64lash2-devel-0.5.4-5pclos2013.x86_64.rpm
Source Package lash-0.5.4-5pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64lash2-devel rpm package:
    # apt-get install lib64lash2-devel

See Also

Package Description
lib64lastfm-devel-1.0.9-1pclos2016.x86_64.rpm liblastfm development header
lib64lastfm1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lazy-devel-0.2-1pclos2011.x86_64.rpm Liblazy - D-Bus methods provided for convenience
lib64lazy1-0.2-1pclos2011.x86_64.rpm Liblazy - D-Bus methods provided for convenience
lib64lbxutil-devel-1.1.0-2pclos2013.x86_64.rpm Development files for liblbxutil
lib64lbxutil-static-devel-1.1.0-2pclos2013.x86_64.rpm Static development files for liblbxutil
lib64lbxutil1-1.1.0-2pclos2013.x86_64.rpm LBX Utilities
lib64lcms-devel-1.19-7pclos2013.x86_64.rpm Static library and header files for the "Little cms" library
lib64lcms1-1.19-7pclos2013.x86_64.rpm The Shared library for "Little cms"
lib64lcms2-devel-2.7-1pclos2015.x86_64.rpm Development files for LittleCMS
lib64lcms2_2-2.7-1pclos2015.x86_64.rpm Library for lcms2
lib64ldap2.4_2-2.4.23-3pclos2015.x86_64.rpm OpenLDAP libraries
Advertisement
Advertisement